.ClickerCounterBox {
    border: 1px solid green;
    display: flex;
    flex-direction: column;
    margin: 2.5rem 35rem;
    padding: 3rem;
    align-items: center;
}

.CounterLabel {
    margin-bottom: 2rem;
}

.ClickerCounterButton {
    max-width: max-content;
    margin-bottom: 1rem;
}